<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Помощь';
include_once '../sys/inc/thead.php';
title();
aut(); echo '<div class="pa">В этом разделе ты найдешь полезную информацию.</div>';
echo '<div class="txt"><img src="/icons/ok.png" alt="" /> <a href="/page/obsch.php">Как начать общение</a></div>';
echo '<div class="faz"><img src="/icons/ok.png" alt="" /> <a href="/smiles/">Список смайлов</a></div>';
include_once '../sys/inc/tfoot.php';
